html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
}

.btn-primary {
    background: #c82b74;
    color: #ffffff;
	border:1px solid #82224f;
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #82224f;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
}